/* == Police == */

.header {font-family: Avenir, Arial, Helvetica, Copperplate, Eurostyle, sans-serif;}

h1.header, h2.header {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	text-align: center;
	margin: 0;
	
	-o-transition: opacity 1.0s;
	-moz-transition: opacity 1.0s;
	-webkit-transition: opacity 1.0s;
	transition: opacity 1.0s;
}

/*
h1.header {
	width: 30%;
	vertical-align: center;
	font-size: 3em;
}

h2.header {
	width: 65%;
*/
	/*font-size: 2.5em;*/
/*
	-o-transition: opacity 1.0s;
	-moz-transition: opacity 1.0s;
	-webkit-transition: opacity 1.0s;
	transition: opacity 1.0s;
}
*/

h2.shrink {
	opacity: 0;
}
